/** GARDEN **/
body {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0;
    font-size: 1.3em;
    font-family: Roboto, sans-serif;
    line-height: 1.4;
    color: rgb(124, 219, 161);
    background-color: rgb(4, 59, 69);
    background-image: url('/images/fz_bg3b.png');
    background-repeat: repeat;
    background-attachment: fixed;
    background-size: 3840px auto;
    background-position: center top;
    margin-top: 10vw;
}

div {
    margin: auto;
    width: 500px;
}

img {
    display: flex;
    margin: 20px auto;
    width: 500px;
}

nav {
    display: flex;
    justify-content: space-evenly;
}

a {
    color: rgb(124,219,161);
    cursor: pointer;
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 2px;
}